/*--- Avanquest WebEasy Page Style ---*/


.cc27               { /* Common */
	font            : bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #cc0000;
	}
.cc28               { /* Common */
	font            : bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc29               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : justify;
	}
.cc30               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,462.75pt,1.50pt,0.00pt);
	}
.cc31               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffcc33;
	}
span#e17            { /* b02backl.gif */
	background      : transparent url(b02backl.gif) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             : 152.25pt;
	width           : 112.50pt;
	height          :  22.50pt;
	}
span#e16            { /* b02backl.gif */
	background      : transparent url(b02backl.gif) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             : 183.00pt;
	width           : 112.50pt;
	height          :  22.50pt;
	}
span#e15            { /* b02backl.gif */
	background      : transparent url(b02backl.gif) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             : 121.50pt;
	width           : 112.50pt;
	height          :  22.50pt;
	}
div#e14             { /* Home */
	position        : absolute;
	left            :  16.50pt;
	top             : 126.75pt;
	width           :  75.75pt;
	height          :  14.25pt;
	}
span#e13            { /* b02backl.gif */
	background      : transparent url(b02backl.gif) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             : 244.50pt;
	width           : 112.50pt;
	height          :  22.50pt;
	}
img#e12             { /* b02backl.gif */
	position        : absolute;
	left            :   9.00pt;
	top             : 213.75pt;
	width           : 112.50pt;
	height          :  22.50pt;
	}
div#e11             { /* The Tour */
	position        : absolute;
	left            :  16.50pt;
	top             : 216.75pt;
	width           :  75.75pt;
	height          :  14.25pt;
	}
div#e10             { /* Links */
	position        : absolute;
	left            :  16.50pt;
	top             : 246.75pt;
	width           :  75.75pt;
	height          :  14.25pt;
	}
span#e9             { /* b02backl.gif */
	background      : transparent url(b02backl.gif) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             : 275.25pt;
	width           : 112.50pt;
	height          :  22.50pt;
	}
div#e8              { /* Contact */
	position        : absolute;
	left            :  16.50pt;
	top             : 276.75pt;
	width           :  75.75pt;
	height          :  14.25pt;
	}
div#e7              { /* The Book */
	position        : absolute;
	left            :  16.50pt;
	top             : 186.75pt;
	width           :  75.75pt;
	height          :  14.25pt;
	}
div#e6              { /* The Exhibit */
	position        : absolute;
	left            :  16.50pt;
	top             : 156.75pt;
	width           :  75.75pt;
	height          :  14.25pt;
	}
div#e5              { /* Please email me if you'd... */
	background-color: #000000;
	position        : absolute;
	left            : 134.25pt;
	top             : 128.25pt;
	width           : 462.75pt;
	height          :  14.25pt;
	}
span#e4             { /* vintage_steel006002.gif */
	background      : transparent url(vintage_steel006002.gif) no-repeat top left;
	position        : absolute;
	left            : 134.25pt;
	top             : 120.00pt;
	width           : 462.75pt;
	height          :   1.50pt;
	}
span#e3             { /* vintage_steel001002.jpg */
	background      : transparent url(vintage_steel001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 134.25pt;
	top             :  11.25pt;
	width           : 462.75pt;
	height          : 101.25pt;
	}
div#e2              { /* Contact */
	position        : absolute;
	left            : 134.25pt;
	top             :  87.75pt;
	width           : 462.75pt;
	height          :  24.75pt;
	}
span#e1             { /* vintage_steel001001.jpg */
	background      : transparent url(vintage_steel001001.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :   8.25pt;
	width           : 112.50pt;
	height          : 101.25pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
